X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

login.yahoo.com : potentially vulnerable to CVE-2009-3555

Posted

unable to login yahoo mail & Facebook

URL of affected sites

http://www.yahoo.com

User Agent

Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; WOW64; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; InfoPath.2)

Additional System Details

Application

  • User Agent: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; WOW64; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; InfoPath.2)

More Information

I am having 64 bit Windows7 with firefox 64 bit every thing is fine except yahoo Login & Facebook Login, tried all possiblilites mentioned on help site. plz see message in Error Console of Firefox:
login.yahoo.com : potentially vulnerable to CVE-2009-3555
Facebook : Security Error: Content at http://googleads.g.doubleclick.net/ may not load data from http://www.mozilla-x86-64.com/.
thanks,

TXGuy 87 solutions 861 answers

That message is meant for webmasters to make them aware that they need to fix their servers. Firefox 3.6 versions can detect such a misconfiguration and displays a warning in the "Tools > Error Console".

See also https://wiki.mozilla.org/Security:Renegotiation